PHP Manual
Prev |  | Next

# ifxus_free_slob

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

ifxus_free_slob -- Deletes the slob object

## Description

bool ifxus_free_slob ( int bid )

Deletes the slob object.

## Parameters

`bid`

  An existing slob id.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifxus_close_slob()

Prev | Home | Next
ifxus_create_slob | Up | ifxus_open_slob